/**
 * QUICKMENUBAR 部件模型
 *
 * @export
 * @class QUICKMENUBARModel
 */
export default class QUICKMENUBARModel {

  /**
    * 获取数据项集合
    *
    * @returns {any[]}
    * @memberof QUICKMENUBARModel
    */
  public getDataItems(): any[] {
    return [
    ]
  }


}
